addEventHandler( "onClientResourceStart", resourceRoot, txdClient )

txd = engineLoadTXD ( "tree1.txd" )
engineImportTXD ( txd, 778 )
dff = engineLoadDFF ( "Elmred_hism.dff", 778 )
engineReplaceModel ( dff, 778 )

function ClientStarted ()
end 


addEventHandler( "onClientResourceStart", getResourceRootElement(getThisResource()), ClientStarted )